[lkml]   [2002]   [Nov]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectUnsupported AGP-bridge on VIA VT8633
    I have an ASUS CUV266-DLS motherboard, with an agp-bridge which I think
    is supposed to be supported. But it isn't. This is with 2.4.20-rc1, but
    I've tried 2.5.47 as well, and haven't seen anything that should have
    changed in 2.4.20-rc2 or 2.5.48.

    Based on agpgart interface v0.99 (c) Jeff Hartmann
    agpgart: Maximum main memory to use for agp memory: 439M
    agpgart: Unsupported Via chipset (device id: 3091), you might want to
    try agp_try_unsupported=1.
    agpgart: no supported devices found.

    I have tried with agp_try_unsupported=1, but no luck. I have seen that
    in pci_ids.h this device id is defined to vt8633, so I suppose it should
    work. I would really like to know why it doesn't...

    Stian Jordet

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:31    [W:0.019 / U:17.596 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site